## SYNOPSIS

           env [OPTION]... [-] [NAME=VALUE]... [COMMAND [ARG]...]

## DESCRIPTION

           Set each NAME to VALUE in the environment and run COMMAND.

           -i, --ignore-environment
                  start with an empty environment

           -u, --unset=NAME
                  remove variable from the environment

           --help display this help and exit

           --version
                  output version information and exit

           A mere - implies -i.  If no COMMAND, print  the  resulting
           environment.

## AUTHOR

           Written by Richard Mlynarik and David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The  full documentation for env is maintained as a Texinfo
           manual.   If  the  info  and  env  programs  are  properly
           installed at your site, the command

                  info env

           should give you access to the complete manual.

    env (coreutils) 4.5.8     February 2003                    ENV(1)